View Issue Details

IDProjectCategoryView StatusLast Update
14554Bug reports[All Projects] Survey designpublic2019-04-30 09:11
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.15.x 
Target VersionFixed in Version3.15.x 
Summary14554: Javascript error when try to use Questions list option
Description

When trying to use questionListActions tools : nothing happen

Steps To Reproduce

Go to survey/overview : reload page
Go to survey question list, select some question, click on ListActions/ set CSS class : error

Additional Information

Rload F5 : and it work

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.15.9 github
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Issue History

Date Modified Username Field Change
2019-02-20 08:28 DenisChenu New Issue
2019-02-20 08:28 DenisChenu Status new => assigned
2019-02-20 08:28 DenisChenu Assigned To => DenisChenu
2019-02-20 08:45 DenisChenu Summary Javascript error when try to use Survey list option => Javascript error when try to use Questions list option
2019-02-21 14:31 DenisChenu Status assigned => resolved
2019-02-21 14:31 DenisChenu Resolution open => fixed
2019-02-21 14:31 DenisChenu Fixed in Version => 3.15.x
2019-02-21 14:31 DenisChenu Note Added: 50660
2019-04-30 09:11 c_schmitz Status resolved => closed